@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    /*background-image: url(images/JC_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;*/
    background-color: #FFFFFF;
    display: flex;
    position: relative;
    min-height: 100vh;
    align-items: center;
}
.header-content{
    margin-top: 5%;
}

.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    z-index: 9999;
}

.logo{
    color:#000000;
    font-size: 25px;
    font-weight: bold;
}

.menu .navbar ul li{
    position: relative;
    float: left;
}

.menu .navbar ul li a{
    font-size: 18px;
    padding: 20px;
    color: #000000;
    display: block;
    font-weight: bold;
}

.menu .navbar ul li a:hover{
    color:  #d65e66;
}

.icons{
    display: flex;
}

.icons i{
    font-size: 25px;
    color: #3f3e3e;
    margin-right: 15px;
    cursor: pointer;
}
.icons i:hover{
    color: #f9b863;
}

#menu {
    display: none;
}

.menu-icono{
    width: 25px;
}
.menu-logo{
    width: 150px;
}

.menu label{
    cursor: pointer;
    display: none;
}

.header-txt{
    width: 40%;
}
.header-txt h1{
    font-size: 70px;
    line-height: 80px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 25px;
    font-family: 'Roboto Condensed', sans-serif;
}

.header-txt p{
    font-size: 18px;
    color: #3f3e3e;
    font-weight: 500;
    margin-bottom: 25px;
    width: 80%;
}

.btn-1{
    display: inline-block;
    padding: 13px 20px;
    border-radius: 25px;
    text-transform: uppercase;
    color:#FFFFFF;
    background-color: #099FA6;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    font-family: 'Roboto Condensed', sans-serif;
}
.btn-1:hover{
    background-color: #266371;
}

.images {
    width: 800px;
    height: 380px;
    position: absolute;
    right: 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.swiper-slide h3 {
    position: absolute;
    left: 20px;
    bottom: 20px;
    color: #FFFFFF;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.rows {
    width: 180px;
    position: absolute;
    right: 620px;
    bottom: 20%;
}

.swiper-button-prev {
    color: #d65e66;
    height: 30px;
    width: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    font-size: 30px;    
}
.swiper-button-next{
    color: #d65e66;
    height: 30px;
    width: 30px;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    font-size: 30px;
}

.swiper-button-prev::after {
    font-size: 25px;
    color: #FFFFFF; 
}

.swiper-button-next::after {
    font-size: 25px;
    color: #FFFFFF;
}

@media(max-width:991px) {
    .menu {
        padding: 30px;
        
    }
    .menu label{
        display: initial;
    }
    .menu .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #3F3F3F48;
        backdrop-filter: blur(5px);
        display: none;
    }
    .menu .navbar ul li{
        width: 100%;
    }
    #menu:checked ~ .navbar{
        display: initial;
    }
    .icons{
        display: none;
    }
    .header{
        padding: 80px 30px 50px 30px;
        align-items: self-start;
        flex-direction: column;
        align-items: center;
    }
    .header-txt{
        text-align: center;
        width: 100%;
        margin-bottom: 3%;
        margin-top: 3%;
    }
    .header-txt h1{
        margin-bottom: 10px;
    }
    .header-txt p{
        width: 100%;
    }
    .images{
        position: initial;
        width: 300px;
        height: 300px;
    }
    .rows{
        display: none;
    }
}

@media(max-width:1301px) {
    .header-txt h1{
        font-size: 60px;
    }
    .header-txt p{
        font-size: 16px;
    }
}